Bug 1978421 - String updates (typos, etc.)
Summary: String updates (typos, etc.)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: Sanjal Katiyar
QA Contact: Aman Agrawal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-01 18:52 UTC by ralpert
Modified: 2021-10-18 17:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:38:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9480 0 None open Bug 1978421: String updates (typos, etc.) 2021-07-13 13:20:27 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:38:19 UTC

Description ralpert 2021-07-01 18:52:46 UTC
Description of problem:
We noticed some typos and grammar issues in strings from ceph-storage-plugin when we were importing the new translations. 

* "The StorageCluster requires a minimum of 3 nodes for the initial deployment. Please choose a different StorageClass or go to create a new LocalvolumeSet that matches the minimum node requirement." - Should LocalvolumeSet be LocalVolumeSet? (capital V?)
* "An error occurred Pool {{name}} was not created" - There should be a period after "error occurred."
* "Before we can create a StorageCluster, the local storage operator needs to be installed. When installation is finished come back to OpenShift Container Storage to create a storage cluster.<1><0>Install</0></1>" - Should "storage cluster" and "StorageCluster" be the same? We have two different usages in the same phrase.
* "Data is stored on the NamespaceStores without performing de-duplication, compression, or encryption. BucketClasses of namespace type allow connecting to existing data and serving from them. These are best used for existing data or when other applications (and cloud-native services) need to access the data from outside the OpenShift Container Storage." - I think "the" can be removed before "OpenShift Container Storage"
* "Storage status represents the health status of the Openshift Container Storage's StorageCluster." - I think "the" can be removed before "OpenShift Container Storage"
* "The selected nodes do not match the OpenShift Container Storage's StorageCluster requirement of an aggregated 30 CPUs and 72 GiB of RAM. If the selection cannot be modified a minimal cluster will be deployed." - I think "the" can be removed before "OpenShift Container Storage"
* "The OpenShift Container Storage's StorageCluster requires a minimum of 3 nodes for the initial deployment. Only {{nodes}} node match to the selected filters. Please adjust the filters to include more nodes." - I think "the" can be removed before "OpenShift Container Storage"
* The OpenShift Container Storage's StorageCluster is not available. Try again after the StorageCluster is ready to use." - I think "the" can be removed before "OpenShift Container Storage"

Version-Release number of selected component (if applicable):
4.9

How reproducible:
Always

Steps to Reproduce:
1. Look for listed strings in ceph-storage-plugin

Actual results:
There are some typos/grammar stuff going on.

Expected results:
There are no typos and the grammar is ok.

Additional info:

Comment 7 errata-xmlrpc 2021-10-18 17:38:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.